Subject: Re: bug#20768: RFC: Multithreaded grep

From: Zev Weiss <[email-masked]>
Date: Thu, 11 Jun 2015 11:44:28 -0500

On Tue, Jun 09, 2015 at 12:05:57AM -0700, Paul Eggert wrote:
>Thanks very much for looking into this.  I'll take a look at it in 
>more detail once the paperwork goes through.  I use grep -r a lot, and 
>would appreciate the speedup.

OK, I've received confirmation from Donald Robertson at the FSF that the 
assignment process is complete.  I've rebased that branch on github with 
a few minor style & bug fixes since my initial email, but it's still 
basically as described.

Zev